import { request } from '@/utils/request'

export function getList(params) {
    return request('/Role/list', 'post', params)
}

export function getRole(id) {
    return request('/Role/getRole', 'get', {id})
}

export function addRole(params) {
    return request('/Role/addRole', 'post', params)
}

export function updateRole(params) {
    return request('/Role/updateRole', 'post', params)
}

export function deleteRole(id) {
    return request('/Role/deleteRole', 'get', {id})
}
